## org.aspectj.lang.reflect
Interface CatchClauseSignature

All Superinterfaces:
  Signature

    public interface CatchClauseSignature

extends Signature

Method Summary
`java.lang.String` `getParameterName()`
`java.lang.Class` `getParameterType()`

Methods inherited from interface org.aspectj.lang.Signature
`getDeclaringType, getDeclaringTypeName, getModifiers, getName, toLongString, toShortString, toString`

Method Detail

### getParameterType

    java.lang.Class getParameterType()

### getParameterName

    java.lang.String getParameterName()